Bug 114860 - Mozilla does not adjust to language settings correctly when reverting to default language
Mozilla does not adjust to language settings correctly when reverting to defa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-03 12:18 EST by David J Craigon
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:18:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David J Craigon 2004-02-03 12:18:31 EST
Description of problem:

Stock Fedora 1 from fresh install, up2date as of 3rd Feburary 2004.

I have English-Gb (default), English-US and Japanese languages
installed. Set up Mozilla, then logout. Login again as Japanese, but
choose "temporary only". Login again. Mozilla still speaks Japanese to
me, although all other applications are using the correct language
Comment 1 David J Craigon 2004-02-03 12:21:17 EST
This continues even if you explicitly reset it to British English and
log in.
Comment 2 David J Craigon 2004-02-03 12:24:56 EST
However if you then choose a different language (in my case American
English) the menus change language. This continues to work if I log in
as British again.

Comment 3 Christopher Blizzard 2004-02-12 14:10:55 EST
You'll probably only see the problem if you go directly from ja_JP to
en_GB, right?
Comment 4 David J Craigon 2004-02-21 11:41:48 EST
Yes thats right. (sorry about the slow reponse). Actually, if I go
from en_GB to ja_JP, I get english menus in Japanese mode. I can only
change the menus if I go via US English. I haven't got any other
languages, so I can't them out.

Comment 5 Christopher Blizzard 2004-03-05 15:38:26 EST
*scratching head*
Comment 6 Matthew Miller 2006-07-11 13:44:38 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 7 John Thacker 2006-10-28 14:18:51 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

(Note that mozilla is not installed on FC6, so this may require testing on FC5
or against firefox)

Note You need to log in before you can comment on or make changes to this bug.